{
  "path": "organics/organic_insulation",
  "recipe": {
    "inputs": {
      "plant_cloth": 1,
      "bio_pulp": 1
    },
    "output": {
      "organic_insulation": 1
    },
    "craft_time_seconds": 35
  },
  "craft": {
    "type": "organics",
    "subCategory": "bio",
    "id": "organics:bio:organics_organic_insulation"
  }
}